/*--------------------------------------------------------------------------------------------
#                                                           Widgets
--------------------------------------------------------------------------------------------*/
.widget {
	margin: 0 0 1.5em;
}

/* Make sure select elements fit in widgets. */
.widget select {
	max-width: 100%;
}


/*--------------------------------------------------------------------------------------------
#                                                           Widgets
--------------------------------------------------------------------------------------------*/

/*----------------------------------------------------------------------
#                                      dpe-flexible-posts
------------------------------------------------------------------*/
.widget_dpe_fp_widget h2{
	background-color: #9a9a9a;
	color: #fff;
	width:100%;
	display: block;
	font-weight: normal;
	font-size: 1.0em;
	padding: 10px;
	text-transform: uppercase;
	margin-bottom: 0;
}

.widget_dpe_fp_widget {
	color: #333;
	width:100%;
	display: block;
	margin-top: 80px;
}

.widget_dpe_fp_widget div.dpe-flexible-posts ul{
	background-color: #e4e4e4;
	margin: 0 0 0 0;
	padding: 0 0;
	color: #333;
	width:100%;
	display: block;
	list-style: none;
}


.widget_dpe_fp_widget div.dpe-flexible-posts ul li.widget-menu-item a,
.widget_dpe_fp_widget div.dpe-flexible-posts ul li.widget-menu-item: a:hover,
.widget_dpe_fp_widget div.dpe-flexible-posts ul li.widget-menu-item: a:visited
{
	background-color: #e4e4e4;
	width: 100%;
	margin: 0;
	color: #802226;
	display: block;
	font-weight: normal;
	vertical-align: center;

}

.widget_dpe_fp_widget div.dpe-flexible-posts ul li a:hover
{
	background-color: #c5c5c5;
}

.widget_dpe_fp_widget div.dpe-flexible-posts ul li
{
	border-bottom: 2px solid #eee;
	padding: 20px 20px 20px 20px;
}

